#home {
    width: 100vw;
    height: 100vh;
    /* background: #212228; */
    overflow-x: hidden;
    /* position: absolute; */
}
#bgtext {
    font-family: 'Calibri';
    font-size: 16em;
    color: rgb(37, 38, 44);
    letter-spacing: .4em;
    font-weight: bold;
    margin-top: 39px;
    margin-left: 80px;
    line-height: 255px;
    position: absolute;
    top: 0;
    left: 0;
}
.gridline {
    position: fixed;
    top: 0px;
    bottom: 0px;
    width: 10%;
    margin: 0 0 0 -5%;
    border-right: 1px solid rgb(37, 38, 44);
    transform-origin: 100% 50%;
}
.gridline:nth-child(2) {
    left: 10%;
    right: 10%;
}
.gridline:nth-child(3) {
    left: 20%;
    right: 20%;
}
.gridline:nth-child(4) {
    left: 30%;
    right: 30%;
}
.gridline:nth-child(5) {
    left: 40%;
    right: 40%;
}
.gridline:nth-child(6) {
    left: 50%;
    right: 50%;
}
.gridline:nth-child(7) {
    left: 60%;
    right: 60%;
}
.gridline:nth-child(8) {
    left: 70%;
    right: 70%;
}
.gridline:nth-child(9) {
    left: 80%;
    right: 80%;
}
.gridline:nth-child(10) {
    left: 90%;
    right: 90%;
}
.gridline:nth-child(11) {
    left: 100%;
    right: 100%;
}
#logo {
    position: absolute;
    left: 50px;
    top: 30px;
    z-index: 123;
}
#logo img {
    width: 50px;
    object-fit: cover;
    height: 50px;
    border-radius: 50%;
    border: solid #FFFFFF;
    z-index: 123;
}
#menu {
    font-family: arial;
    font-size: 10px;
    color: white;
    letter-spacing: 3px;
    position: fixed;
    top: 55%;
    left: -170px;
    transform: rotate(-90deg);
    z-index: 123;
}
#menu ul {
    list-style: none;
}
#menu ul a {
    display: inline-block;
    margin-left: 50px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
#imgs img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#img1 {
    width: 82%;
    position: fixed !important;
}
#img2 {
    width: 97%;
    position: fixed !important;
    /* z-index: 1; */
}
#img3 {
    width: 30%;
}
#img4 {
    width: 90%;
    /* position: fixed !important; */
    /* z-index: 1; */
}